/* _content/DITG2025/Components/Layout/AdminLayout.razor.rz.scp.css */
.page[b-ktyoyxt7hd] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-ktyoyxt7hd] {
    flex: 1;
    width: 100%;
    display: block;
}
/* _content/DITG2025/Components/Layout/MainLayout.razor.rz.scp.css */
.page[b-nis2wlzzzz] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-nis2wlzzzz] {
    flex: 1;
    width: 100%;
    display: block;
}
